@charset "utf-8";

#colorbox, #cboxOverlay, #cboxWrapper { 	position: absolute; top: 0; left: 0; z-index: 9999; max-width:100% !important;}



#cboxWrapper { max-width: none; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); height:auto !important; }



#cboxOverlay { position: fixed; width: 100%; height: 100%; }



#cboxMiddleLeft, #cboxBottomLeft { clear: left; }



#cboxContent { position: relative; }



#cboxLoadedContent { overflow: auto; -webkit-overflow-scrolling: touch; max-width:100% !important; height:auto !important; }







#cboxLoadingOverlay, #cboxLoadingGraphic {



	position: absolute;



	top: 0;



	left: 0;



	width: 100%;



	height: 100%;



}



#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {



	cursor: pointer;



}



.cboxPhoto {



	float: left;



	margin: auto;



	border: 0;



	display: block; height:auto !important; max-height:80vh !important;



	-ms-interpolation-mode: bicubic; max-width:100% !important; width:auto !important;

}



.cboxIframe {



	width: 100%;



	height: 100%;



	display: block;



	border: 0;



	padding: 0;



	margin: 0;



}



#colorbox, #cboxContent, #cboxLoadedContent {



	box-sizing: content-box;



	-moz-box-sizing: content-box;



	-webkit-box-sizing: content-box;



}



#cboxOverlay {



	background: #000; position:fixed; width:100vw; height:100vh; 



}



#colorbox {



	outline: 0; max-width:100%;  max-height:100% !important;



}



#cboxContent {
background: #000; max-width:90% !important; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); height:auto !important; max-height:90% !important;



}



.cboxIframe {



	background: #fff;



}



#cboxError {



	padding: 50px;



	border: 1px solid #ccc;



}











#cboxLoadingGraphic {



	background: url(../images/loading.gif) no-repeat center center;



}



#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {



	border: 0;



	padding: 0;



	margin: 0;



	overflow: visible;



	width: auto;



	background: none;



}



#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {



	outline: 0;



}



#cboxSlideshow {



	position: absolute;



	top: -20px;



	right: 90px;



	color: #fff;



}



#cboxPrevious {



	position: absolute;



	top: 50%;





	left: -44px;



	margin-top: -14px;



	background: url(../images/light-box-prev.png) no-repeat top left;



	width: 15px;



	height: 29px;



	text-indent: -9999px;



}



/*#cboxPrevious:hover {



	background-position: bottom left;



}*/



#cboxNext {



	position: absolute;



	top: 50%;



	right: -44px;



	margin-top: -14px;



	background: url(../images/light-box-next.png) no-repeat top right;



	width: 15px;



	height: 29px;



	text-indent: -9999px;



}



/*#cboxNext:hover {



	background-position: bottom right;



}*/



#cboxClose {



	display: block;



	height:30px;



	position: absolute;



	right: -30px;



	text-indent: -9999px;



	top: 0;



	width: 30px;



 background-color:#f9b113;



	background-image: url(../images/light-close.png); background-repeat:no-repeat; background-position:center;



}



#cboxClose:hover {



}



#cboxTitle {
margin:0px;
 padding:8px 12px; background-color:rgba(249,177,19,0.7);
	
color: #fff; width:auto !important; max-width:94% !important; left:auto !important; right:10px !important; position:absolute !important; bottom:10px !important;

min-width:50% !important;

}
#cboxTitle h4{text-transform: uppercase; color: #1e3e5f;
font-size: 16px;}
#cboxTitle p{ font-size:14px; color:#ffffff; margin-top:10px;}



#cboxCurrent {



	bottom: 0; margin-top:-10px;



	left: 0px;



	color: #4c4e50;



	font-size: 14px; display:none !important;



	width: inherit;



	padding:3px 10px; background:#ffffff; 



}



#cboxRev {



	bottom: -46px;



	left: 0px;



	color: #f15922;







	font-size: 14px;



	font-style: italic;



	padding: 5px 0 0 0;



}